recovery:
  state:
    round: 660
    hash: "71236a2e0104511a8bfb6e1a23fc1a4e62e84577660f14bcb38e3d9f1d65718dbebbbc8f4eea48e0e1d5681cf4119abc"
    timestamp: "2025-10-16T05:51:00.198624042Z"
  bootstrap: null
  package: null
  stream: null
